php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #55900 go-pear.bat: -n option causes not needed warning
Submitted: 2003-10-22 04:00 UTC Modified: 2004-05-31 12:59 UTC
From: pear at s4r dot de Assigned: pajoye (profile)
Status: Wont fix Package: PECL website (PECL)
PHP Version: 4.3.3 OS: Windows
Private report: No CVE-ID: None
Have you experienced this issue?
Rate the importance of this bug to you:

 [2003-10-22 04:00 UTC] pear at s4r dot de
Description:
------------
In go-pear.bat, php.exe is  run with the option -n (No php.ini file will be used), which causes go-pear.php to report a warning, that the include_path in the current php.ini does not contain the include_path for PEAR, even if it does.

BTW: It is still in the latest CVS-Version too.



Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2003-12-05 07:28 UTC] mj@php.net
Adjusting category and assigning that one to Pierre-Alain.
 [2004-01-08 06:38 UTC] pajoye@php.net
According to win32 php maintainers we should not trust users php.ini. That means the '-n' will be kept.

However I will move the php.ini detection to the startup and display it as a setting. That allows users to set it before the install process.

pierre
 
PHP Copyright © 2001-2020 The PHP Group
All rights reserved.
Last updated: Wed Apr 08 19:01:27 2020 UTC